# Generated by Django 4.1.7 on 2023-05-10 04:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0006_rename_reply_to_reply_forum_post'),
    ]

    operations = [
        migrations.AlterField(
            model_name='forumpost',
            name='pub_datetime',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
